id: bitwarden-phish

info:
  name: bitwarden phishing Detection
  author: rxerium
  severity: info
  description: |
    A bitwarden phishing website was detected
  reference:
    - https://bitwarden.com
  metadata:
    max-request: 1
  tags: phishing,bitwarden,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'The password manager trusted by millions | Bitwarden'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"bitwarden.com")'
# digest: 4b0a00483046022100a923411381547a74b2622084a0ebe737302d7d22a017cea7761959b2c8f8b44b022100c51b0dd8da864ca31ece01516ad6937404d3331035c76eaa5d722c316d3e393e:922c64590222798bb761d5b6d8e72950